<?xml version="1.0" encoding="utf-8"?>
<ListView xmlns:android="http://schemas.android.com/apk/res/android" 
		 android:layout_height="fill_parent" 
		 android:layout_width="fill_parent"
		 android:fadingEdge="none"
		 android:fadeScrollbars="true"
		 android:scrollbarFadeDuration="1"
		 android:divider="@drawable/split_line_h"
		 android:listSelector="@drawable/bg_listview_item"
		 android:scrollbarThumbVertical="@drawable/slider"
		 android:scrollbarTrackVertical="@drawable/slider_back">
</ListView>